.b-tiles_list {
	display: flex;
	margin: 25px 0;
}

.b-tile_item {
	height: 150px;
    font-size: 13px;
    margin-right: 50px;
    flex: 1;
    font-weight: 400;
    vertical-align: top;
    cursor: pointer;
    border: 1px solid #E6E6E6;
    padding: 6px;
    text-align: center;
}

.b-tile_item > div {
	color: #A9203e;
}

.b-tile_item:hover {
	border-bottom: 5px solid #A9203E;
    color: #A9203E;
	background-color: #F4F4F4;
}

.b-tile_item.cr-empty_item {
	border: none;
}

.b-tile_item.cr-empty_item:hover {
	border: none;
	background-color: #fff;
	cursor: default;
}

.b-tile_item .add-icon-image {
	min-height: 85px;
}

@media screen and (max-width: 830px){
	.b-tiles_list {
		display: block;
		margin: 0;
	}
	.b-tile_item {
		height: 170px;
		font-size: 13px;
		margin-right: 13px;
		margin-bottom: 15px;
		width: 31%;
		display: inline-block;
		font-weight: 400;
		vertical-align: top;
		cursor: pointer;
		border: 1px solid #E6E6E6;
		padding: 6px;
		text-align: center;
	}
	.b-tile_item:nth-child(3n) {
		~margin-right: 0;
	} 
	.b-tile_item:nth-child(2n) {
		margin-right: 0;
	} 
	
}

@media screen and (max-width: 767px){
	.creation-page-wrapper {
		~display: flex;
	}
	.b-tile_item {
		width: 100%;
		margin-right: 0;
	}
	.b-tiles_list {
		~width: 48%;
		display: block;
		margin: 0;
	}
	.b-tiles_list:first-child{
		~margin-right: 15px;
	}
	.b-tile_item {
		height: 143px;
		font-size: 13px;
		margin-right: 8px;
		margin-bottom: 15px;
		width: 48%;
		display: inline-block;
		font-weight: 400;
		vertical-align: top;
		cursor: pointer;
		border: 1px solid #E6E6E6;
		padding: 6px;
		text-align: center;
	}
	
	.b-tile_item:nth-child(2n) {
		margin-right: 0;
	} 
}

@media screen and (max-width: 320px){
	.creation-page-wrapper {
		display: flex;
	}
	
	.b-tiles_list {
		width: 48%;
		display: block;
		margin: 0;
	}
	
	.b-tiles_list:first-child{
		margin-right: 15px;
	}
	
	.b-tile_item {
		height: 130px;
		font-size: 12px;
		margin-right: 0;
		margin-bottom: 15px;
		width: 100%;
		display: inline-block;
		font-weight: 400;
		vertical-align: top;
		cursor: pointer;
		border: 1px solid #E6E6E6;
		padding: 6px;
		text-align: center;
	}
	
	.b-tile_item:nth-child(2n) {
		margin-right: 0;
	} 
}

.b-popup_block .popup-title {
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}

.b-popup_block .b-select_options_list {
	margin: 15px auto;
	width: 70%;
}

.b-popup_block .b-select_options_list ul li {
	margin: 10px 0;
}

.b-popup_block .b-select_options_list ul li a {
	display: block;
	padding: 10px 15px;
	border: 1px solid #E6E6E6;
}

.b-popup_block .b-select_options_list ul li a:hover {
	background-color: #f4f4f4;
}

.b-switcher {
	display: flex;
	border: 1px solid #E6E6E6;
	margin: 15px 0;
}
.b-switch_item {
	width: 50%;
	text-align: center;
	padding: 15px 20px;
	font-size: 14px;
	color: #A9203e;
	border-right: 1px solid #E6E6E6
}
.b-switch_item:hover {
	cursor: pointer;
}
.b-switch_item.cr-si_active {
	background: #E6E6E6;
}
.mfp-close-btn-in .mfp-close {
    top: 0;
    right: 30px;
    width: 20px;
    display: block !important;
    height: 20px;
    color: #333 !important;
}